summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/reproducible_maintenance.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_maintenance.sh b/bin/reproducible_maintenance.sh
index 0f142a0d..d720f3e1 100755
--- a/bin/reproducible_maintenance.sh
+++ b/bin/reproducible_maintenance.sh
@@ -409,7 +409,7 @@ if [ "$HOSTNAME" = "$MAINNODE" ] && [ $(date -u +%H) -eq 0 ] ; then
TMPFILE=$(mktemp --tmpdir=$TEMPDIR maintenance-XXXXXXXXXXXX)
mv $PROBLEM $TMPFILE
( echo "A few entries per day are normal, a few dozens or hundreds probably not."
- echo "$(egrep -c '(https://|stale builds found)' $TMPFILE || true) entries found:"
+ echo "$(egrep -c '(https://|stale\ builds\ found)' $TMPFILE || true) entries found:"
echo
cat $TMPFILE ) | mail -s "$(basename $PROBLEM) found" qa-jenkins-scm@lists.alioth.debian.org
rm -f $TMPFILE